Anonymous Login
2019-07-19 15:10 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001674OpenClonkScenariospublic2016-02-08 14:30
Reporterpluto 
Assigned ToMaikel 
PrioritynormalSeverityblockReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001674: Tutorial 3, after finishing the sawmill, the tutorial advisor does not talk further
DescriptionSo finishing this tut is not possible!
Steps To ReproduceI constructed the sawmill by putting in frist only 2 stones, then got another one.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004949

pluto (reporter)

cannot reproduce it. however the bug appaered after the guy told me to bring up 3 stones

~0004959

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/c4c8362ef8b8f341c70af8733c4173d4cca315d1

Changeset c4c8362 by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 3: ensure progress if sawmill is completed in a diffent way (0001674)

for example if the pieces of rock are put into the site one by one.

+Notes

-Issue History
Date Modified Username Field Change
2016-02-07 22:19 pluto New Issue
2016-02-07 22:23 pluto Note Added: 0004949
2016-02-08 14:28 occ Note Added: 0004959
2016-02-08 14:30 Maikel Status new => resolved
2016-02-08 14:30 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-02-08 14:30 Maikel Resolution open => fixed
2016-02-08 14:30 Maikel Assigned To => Maikel
+Issue History